Soporte » Plugins y Hacks » Problemas con Plugin WPForms Lite

  • yogeshvarayb

    (@yogeshvarayb)


    Hola a todos, recientemente he instalado el Plugin WPForms Lite para tener un formulario de contacto e mi pagina web y adicionalmente instalé Essential Addons for Elementor para darle una presentación mas acorde a mi pagina web, el problema es que al siguiente dia mi pagina se cayó y me llegó un correo indicándome que mi pagina tenia problemas técnicos con los siguientes detalles:
    Se ha producido un error del tipo E_COMPILE_ERROR en la línea 216 del archivo /var/www/wp-content/plugins/wpforms-lite/src/WPForms.php. Mensaje de error: require_once(): Failed opening required ‘/var/www/wp-content/plugins/wpforms-lite/includes/class-db.php’ (include_path=’.:/opt/remi/php73/root/usr/share/pear:/opt/remi/php73/root/usr/share/php:/usr/share/pear:/usr/share/php’)

    Acá lo datos base de mi página:
    WordPress versión 5.4.2
    Tema actual: OceanWP Child (versión 1.0)
    Plugin actual: WPForms Lite (versión 1.6.1)
    PHP versión 7.3.12
    Trabajé con esta demo:
    https://gym.oceanwp.org/
    LA pagina se cayó y tuve que recurrir a una copia de seguridad por que perdió toda su configuración ya que elementor se desinstalo y al intentar reinstalarlo me indcaba que el plugin no tenia cabecera y que no podia ser instalar por que la carpeta ya existía. Ya recuperé la pagina y el problema no lo tengo con elementor afortunadamente sino con el plugin del formulario (WPForms Lite) porque quiero usarlo pero no quiero que se caiga de nuevo mi pagina. Que debo hacer? Gracias.

    • Este debate fue modificado hace 1 año, 12 meses por Fernando Tellado. Razón: Movido al foro adecuado
Viendo 1 respuesta (de un total de 1)
Viendo 1 respuesta (de un total de 1)
  • El debate ‘Problemas con Plugin WPForms Lite’ está cerrado a nuevas respuestas.